Subject: Re: [PATCH 2/3] [UDP]: memory accounting in IPv4

From: Hideo AOKI <[email-masked]>
Date: Mon, 31 Dec 2007 13:43:02 -0500

Eric Dumazet wrote:
> Hideo AOKI a écrit :
>> This patch adds UDP memory usage accounting in IPv4. Currently,
>> receiving buffer accounting is only supported.
>>
>> This patch is also introduced memory_allocated variable for UDP protocol.
> 
> OK, but sockstat_seq_show() should be updated so that this
> udp_memory_allocated value can be read from /proc/net/sockstat ?

Yes, and I updated it in the first patch of the patch set.

I thought dividing patch made easy to review. But I was wrong.
Sorry about that.

Regards,
Hideo

-- 
Hitachi Computer Products (America) Inc.